
html,body{

	padding:0px;
	margin:0px;
	font-size:14px;
	color:#000;
	line-height:1.4em;
	height:100%;
	letter-spacing:1px;
	/*background:url(../images/head_grade.jpg) center top repeat-x;*/
	
font-family: 'Noto Sans JP', sans-serif;

}

body{-webkit-text-size-adjust: 100%;
   

}

h2,h3,h4,h5,p,img{
padding:0px;
	 margin:0px;
font-size:16px;
text-decoration:none;
font-weight : normal;
line-height:2em;
}

p{}

h1{
padding:0px;
margin:0px;
font-size:13px;
color:#333333;
text-decoration:none;
font-weight : normal;
line-height:12px;
}

.clearfix::after{    
content:"";
display:block;
clear: both;    
}

*{box-sizing:border-box;}


/*
-----------------------------------------------------------*/



body{
    height:auto;    
    background-color:#000;
    background-size: 90% ;
    
	
	}

.f-roboto{font-family: 'Roboto', sans-serif;}




.mfp-fade.mfp-bg{
	opacity: 0;
	transition: all 0.3s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing{
	opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content{
	opacity: 0;
	transition: all 0.3s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content{
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content{
	opacity: 0;
}







/*pc
-----------------------------------------------------------*/

@media screen and (min-width: 800px) {

/* ipad以上 (PC) */


.sp{ display:none !important;}
.pc{ display:block !important;}
}
    .widthWrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0 5%;
	box-sizing: border-box;
	overflow: hidden;
	z-index: 5;
}
        
    
.flexBlock {
	display: -webkit-flex;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	flex-direction: row;
	list-style: none;
	flex-shrink: 0;
}
.flexColumn {
	flex-direction: column;
}
.flexAlignCenter {
	align-items: center;
}
.flexStrech {
	align-content: stretch;
}
.flexCenter {
	justify-content: center;
}
.flexStart {
	justify-content: flex-start;
}
.flexBetween {
	justify-content: space-between;
}
.flexSplit li,
.flexSplit div {
	width: 48%;
}
.flexList4 li {
	width: 24%;
}
.flexEvent li {
	width: 31.333333%;
	margin: 0 1% 1em;
	padding: 0.5em 0.5em 1em;
	background-color: rgba(255,255,255,0.1);
	box-sizing: border-box;
}
.flexEvent li .title {
	display: block;
	margin: 0.25em auto
}
.flexEvent li .sns {
	display: block;
	width: 100%;
	height: 1.5em;
}
.flexEvent li .sns a {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
}
.flexEvent li .sns a + a {
	margin-left: 0.5em;
}
.popupInfo {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.popupInfo > div {
	padding: 2.5em;
	background-color: rgba(0,0,0,0.75);
}
    

  /* header */
header {
	position: fixed;
	width: 100%;
	height: 6vw;
	max-height: 60px;
	z-index: 599;
}
header .widthWrapper {
	height: 6vw;
	max-height: 60px;
	padding: 0 1.5%;
	z-index: 599;
}
header h1 {
	order: 2;
	width: auto;
	height: 3.2vw;
	max-height: 32px;
}
header h1 img {
	width: auto;
	height: 3.2vw;
	max-height: 32px;
}
header #menuToggle {
	order: 1;
	cursor: pointer;
	width: 11.5vw;
	max-width: 115px;
	height: 3.3vw;
	max-height: 33px;
	background-image: url("../images/svg/menuClose.svg");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	-webkit-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
header.open #menuToggle {
	background-image: url("../images/svg/menuOpen.svg");
	-webkit-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}
header #flexSns {
	order: 3;
	width: 11.5vw;
	max-width: 115px;
}
header #flexSns li {
	width: 3.3vw;
	max-width: 33px;
	height: 3.3vw;
	max-height: 33px;
}
header #flexSns li a:hover img {
	opacity: 0.6;
}
    
    
/* nav */
nav {
	position: fixed;
	top: -12vw;
	width: 100%;
	height: 60px;
	background-color: rgba(0,0,0,0.8);
	-webkit-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	z-index: 500;
    color:#fff;
    padding:0 20%;
    font-size:16px;
}
nav.open {
	top: 60px;
	-webkit-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}
nav #navGlobal {
	max-height: 60px;
	height: 6vw;
	padding: 0 1.5%;
}
    

.sectionColor{ background-color:#000;}
    
 
#catchVisual {
    width: 100%;
       height: 56.25vw;

    max-height: 100vh;
    overflow: hidden;
    pointer-events: none;
}

main{  background-color: #000;}
 
/*top
-----------------------------------------------------------*/ 
.top_container{ width:100%;  height: 56.25vw;
    max-height: 96vh;
    max-height: calc(100vh - 6vw); background-size:contain;
  position:fixed; z-index:200; top:140px;
    background-color: #000;


 }

.top_container img{ position: absolute;
    top: 50%;
    left: 50%;
   height: 56.25vw;
    max-height: 96vh;
    max-height: calc(100vh - 6vw);
    transform: translate(-50%, -50%);

    }    
 
 /* メイン背景 */ 
    
.main_bg01{background:url("../images/top.gif") center center no-repeat #fff; background-size:80%;
    background-attachment: fixed;}
    
.main_bg02{ background-size:cover;
    background-attachment: fixed; }
    
.main_bg04{background:url("../images/part_bg01.jp") top center repeat-y #000; 
    background-attachment: fixed; background-size:cover;
}

.main_bg05{background:url("../images/part_bg02.jpg") top center repeat-y #89c4d6; 
    background-attachment: fixed; background-size:cover;
}
     
 /* white背景 */    
.bg_white{ background-size:cover;
    background-attachment: fixed;}

.bg_white02{background:url("../images/bg_white02.png") top center repeat-y; background-size:cover;
    background-attachment: fixed;}
    
/* container_背景 */   
    
.bg_color01{background-color:#fffc00;}
.bg_color02{background:#fff;    background-attachment: fixed;      }
.bg_color03{background:#fefc4f;     background-attachment: fixed;    }
.bg_color04{background-color:#ffffff;}
    
    
/* container_共通レイアウト */   

.container{ width:100%; padding:0px 0; z-index:300; position: relative;}  
.container_block01{  margin:0 10%; padding:50px; min-width:700px;}
.container_block02{ margin:0 10%; padding:50px; min-width:700px;}
.container_box01{ max-width:1000px; margin:0 auto; padding:0 5%;}
.container_box02{ max-width:1000px; padding:0 2%;}

.container_block01 h2{  font-size:20px !important; line-height:3em !important;}
.container_block01 h2:first-line{  font-size:33px !important;}

.container h2:first-line { margin-bottom:20px; font-size:33px; line-height:0.8em; color:#fff;}
.container h2{  margin:0 auto; margin-bottom:50px; font-size:28px; font-weight:bold; line-height:1.6em; text-align:center; color:#fff; border-bottom:3px dotted #fff; max-width:1000px;
    padding-bottom:40px;}
.container h2 img{ height:60px;}
.container h3{ font-size:26px; font-weight:bold; text-align:center; margin:50px 0;}
   

.lang .flexBlock{}
.lang .flexBlock li{ color:#fff; background-color:#000; flex-basis:48%; text-align:center; font-size:20px;}
.lang .flexBlock li a{display:block; width:100%; padding:10px;}

    
 /* about */ 
    
 #about { padding-bottom:100px;}
#about p{ margin-bottom:30px;}
  
.img_contest{ width:50%; margin:0 auto; display:block;}
.img_text01{ width:100%; margin:0 auto; display:block;}  
.text_right{ text-align:right;}
.bold{ font-weight:bold;}
    
    ul.btn_list01{display: flex; justify-content: center; margin-top:50px; margin-bottom:50px;}
    li.btn01{ list-style: none; font-weight: bold; font-size: 21px; flex: 0 1 auto; text-align:center; flex-basis: 50%;
    padding: 10px; }
    
    li.btn01 a{display:block; background-color:#000; color:#fff; padding:30px; width:100%;}
    li.btn01 a:hover{display:block; background:none; color:#000; padding:30px 0 28px 0; width:100%; border:1px solid #000;}
    li.btn01 a:before{content: "";  display: inline-block;
  width: 40px;
  height: 25px;
  margin: -3px 0 0 5px;
  background: url("../images/img_point01.png") no-repeat;
  background-size: contain;
  vertical-align: middle;}
    
  li.btn01 a:hover::before{content: "";  display: inline-block;
  width: 40px;
  height: 25px;
  margin: -3px 0 0 5px;
    background: url("../images/img_point01_off.png") no-repeat;
  background-size: contain;
  vertical-align: middle;}

.parts01{text-align:center;}
.parts01 img{ width:150px; padding:0px 0 30px 0;}
    
    

 /* jury */ 

#jury{ z-index:500;}
    
    ul.jury_list01{display:flex; justify-content:center; margin-top:60px; flex-wrap:wrap;}
    li.jury{list-style:none; flex:0 1 auto; width:250px; padding:10px 10px; text-align:center;}
    li.jury a:hover{opacity:0.7; display:block;}
    li.jury img{ width:90%;}
    li.jury p:nth-of-type(2){font-size:10px; color:#fff; line-height:1.6em; margin-top:0px; height:45px;}
    li.jury p:nth-of-type(1){font-size:20px; color:#fff;}
 #jury .frame{ padding:50px 0 0 0;}



        
.inline_block{ width:100%; padding:5%; position:relative;}
.inline_block dl{ display:flex; flex-wrap:wrap;}
.inline_block dt{width:40%; margin-right:10%;}
.inline_block dd{width:50%;}
.inline_block dd h2{font-size:25px; margin-bottom:20px;}
.inline_block dd h2 span{font-size:15px;}
    
.inline_block dd p:nth-of-type(1){margin-bottom:20px;}
.inline_block dd p:nth-of-type(2){margin-bottom:20px;}
.inline_block dd p:nth-of-type(3){margin-bottom:20px; font-size:12px;}
.inline_block dt img{width:100%;}
.inline_block dd img{fill:#000;}
.jury_icon li{display:inline; margin-right:5px;}
    
    .inline_base{
  background-color: #fff;
  width: 1300px; 
  margin: 30px auto;
  padding: 20px;
        box-sizing: border-box;
 }
  .mfp-close{
    z-index: 10;
    position: relative;
    font-size: 12px;
    width: auto;
    height: auto;
    padding: 0;
  }    
    
 /* schedule */ 
    
#schedule .frame{ padding:0 0 0 0;}
    #schedule img{ width:100%;}
    
 /* prize */ 
    
 #prize .frame{ padding:0 0 100px 0;}    
    #prize .prize_list{ margin-bottom:40px;}
    #prize p{color:#fff;}
    #prize .thumbBlock{width:28%; margin-right:12%;}
    #prize .thumbBlock img{ width:100%; height:auto;}
    #prize .textBlock{width:60%;}
    
    #prize .text01{ text-align:center; margin-bottom:60px;}
    #prize h3{ text-align:center; color:#fff; font-size:25px; padding:1%;  display:inline-block; margin:0; border:1px solid #fff; line-height: 1.4em;}
    #prize .textBlock p{ margin-top:30px;}
    
    #prize .h2_border{ border-top: 3px dotted #000; padding-top: 40px; margin-bottom:70px;}
    #prize .prize_bumon h3{ text-align:left; color:#fff; font-size:25px; padding:2%; display:inline-block; margin:0; line-height:1.6em;}

#prize .prize_list .textBlock a{background-color: #fffc00; padding: 1px; border-bottom: 2px dotted #000; color:#000;}

.pazzle{ text-align:center; margin:80px 0 50px 0;}
.pazzle video{width:60%;}
#grand video{width:100% !important;}

.textBlock01 p{ margin-bottom:20px;}
.textBlock01 .text24{ margin:10px 0; font-size:25px;}
.pazzle img{ width:60%;}
.pazzle .flexBlock{}
.pazzle .flex_column2 li{flex-basis:48%;}
.pazzle .flex_column2 .column01{flex-basis:100%;}
.pazzle .flex_column2 li img{width:100% !important; margin-bottom:20px;}
.pazzle .flex_column5 li{flex-basis:45%;}
.pazzle .flex_column5 li video{width:100% !important;}


.add_text01{text-align:center;}
.add_text02{text-align:center; font-size:16px; line-height:1.4em;}

.resultBlock{margin-bottom:130px; text-align:center;}
.textBlock01 p:nth-of-type(2){ text-align:left;}
.textBlock01 p:nth-of-type(1){ font-size:20px;}
.textBlock01 p:nth-of-type(1) a{ background-color: #fffc00;    padding: 1px;    border-bottom: 2px dotted #000;}
.souhyou{width:100% !important;}     

 /* jury */ 

#jury{ z-index:500;}
    
    ul.prize_list02{display:flex; justify-content:center; margin-top:60px; flex-wrap:wrap;}
    li.h_prize{list-style:none; flex:0 1 auto; width:250px; padding:10px 10px; text-align:center;}
    li.h_prize a{background-color: #fffc00; padding: 1px; border-bottom: 2px dotted #000;}
    li.h_prize img{ width:100%;}
    li.h_prize p:nth-of-type(1){font-size:20px; color:#000; line-height:1.6em; margin-bottom:30px;}
    li.h_prize p:nth-of-type(2){font-size:12px; color:#000; line-height:1.6em; margin-top:20px;}











/* entry */
    
 #entry .frame{ padding:100px 0;}   
 #entry .container_box01{ text-align:left; padding-bottom:50px;}
.entry_catch{ margin-bottom:20px;}
    #entry .container_box01 h3{ text-align:left; margin-bottom:20px;}
    #entry h2{ color:#000; border-bottom: 3px dotted #000;}
    #entry h2:first-line { margin-bottom:20px; font-size:33px; line-height:0.8em; color:#000;}
    #entry .entry_schedule li{border:2px solid #000;  text-align:center; padding:15px 2%; flex-basis:30%;}
    #entry .entry_schedule li.arrow{border:none; width:5%; height:10px; text-align:center; padding:15px 0; font-weight:bold; font-size:16px; flex-basis:2%;}
    #entry .entry_img div{flex-basis:50%;}
    #entry .entry_img div img{width:90%; margin-left:10%;}
    #entry p a{background-color:#fff; padding:1px; border-bottom:2px dotted #000;}
    #entry .strong{background-color:#fff; padding:5px; font-size:20px; line-height:2em;}


.entry_thema{ margin-bottom:10px;}
.thema_item{ flex-basis:18%; color:#000; padding:50px 2%  40px 2%; margin:0 1%; font-size:20px; text-align:center; align-items: center; border:5px solid #000;}
.ex01{padding-top:60px;}
.ex02{line-height:1.6em; padding-top:50px;}
  
 /* faq */
    
 #qa h3{ text-align:left; color:#fff; font-size:25px; padding:1%; display:inline-block; margin:0; margin-bottom:50px; border:1px solid #fff;}    
.textIndent dt,.textIndent dd {	margin-left: 2em;	text-indent: -2em; color:#fff; margin-bottom:15px; line-height:2em; font-size:16px;}
.textIndent dt span:nth-child(1),.textIndent dd span:nth-child(1) {	margin-right: 0.75em; font-size:16px;} 
.textIndent dd { margin-bottom:30px;}    
.textLightBlue{color:#0012ff;} .textPink{color:#fffc00;} 
#qa a{background-color:#fffc00; padding:1px; border-bottom:2px dotted #000; color:#000;}
      
 /* supporters */
#supporters {
	padding: 40px 0 50px;
    text-align:center;
    z-index:500; position:relative
}
#supporters .widthWrapper {
	padding: 0 1.5%;
}
#supporters .widthWrapper ul {
	margin: 0.5em auto;
}
#supporters .widthWrapper li {
	width: auto;
	height: 10vw;
	max-height: 100px;
	margin-top: 1em;
}
#supporters .widthWrapper li img.cover {
	width: auto;
	height: 10vw;
	max-height: 100px;
}
#supporters .widthWrapper li > a {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
#supporters .widthWrapper li > a.textBlock {
	width: 6em;
}
#supporters .widthWrapper li > a > span {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 7em;
	height: auto;
	transform: translate(-50%, -50%);
}
#supporters .marginTop {
	margin-top: 1em;
}
    
    #supporters h1 {display: block;
    font-size: 1.5em !important;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold; 
    color:#000 !important;
    text-align:center; margin:30px 0;}
    
    
        #supporters h2 {display: block;
    font-size: 1.5em !important;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold; 
    color:#000 !important;
    text-align:center; margin:30px 0;}
    
    #supporters p{
	margin:30px 0;
}
    

    
/* footer */
    
#back{ position:fixed; bottom:50px; right:50px; z-index:9999;}
#back img{ width:100%;}
    
footer {
	position: relative;
	width: 100%;
	z-index: 200;
    height:60px;
    text-align:center;

}
footer .widthWrapper {
	padding: 0 1.5%;
}

footer p{ color:#fff; font-size:12px; padding-top:20px;}
  
    .kvMovie   {
 transform: scale(0.8, 0.8);
}






@media screen and (max-width: 1300px) {
    
    
        .inline_base{
  background-color: #fff;
  width: 100vw; 
  margin: 30px auto;
  padding: 20px;
        box-sizing: border-box;
 }
    
    


    
}










/* sp */
@media screen and (max-width: 799px) {

img{width:100%;height:auto;}

.sp{ display:block !important;}
.pc{ display:none !important;}
 p{ font-size:12px; letter-spacing:0em; font-weight:normal;}
body{ background:none;}


    
    .widthWrapper {
		padding: 0 5%;
	}
    
    
    .flexSplit li,
	.flexSplit div {
		width: 100%;
	}
	.result #prize .prizeBlock1 .flexPrize .thumbBlock.flexSplit div,
	.flexEvent li,
	.flexList4 li {
		width: 48%;
	}
    
    
    	header {
		height: 10vw;
		max-height: inherit;
	}
	header .widthWrapper {
		height: 10vw;
		max-height: inherit;
	}
	header h1 {
		order: 2;
		width: auto;
		height: 5vw;
		max-height: inherit;
		margin: 0 4vw 0 auto;
	}
	header h1 img {
		width: auto;
		height: 4vw;
		max-height: inherit;
	}
	header #menuToggle {
		order: 1;
		cursor: pointer;
		width: 6vw;
		max-width: inherit;
		height: 6vw;
		max-height: inherit;
	}
	header #flexSns {
		order: 3;
		width: 20vw;
		max-width: inherit;
	}
	header #flexSns li {
		width: 6vw;
		max-width: inherit;
		height: 6vw;
		max-height: inherit;
	}
	header #flexSns li a:hover img {
		opacity: 1;
	}
    
    
    
    	nav {
		top: -120vh;
		width: 100%;
		height: 100vh;
	}
	nav.open {
		top: 0;
	}
	nav #navGlobal {
		flex-direction: column;
		height: 40vh;
		max-height: 100vh;
		margin-top: 24vw;
	}
	nav #navGlobal li {
		width: 100%;
	}
    
    
    
    footer {
		height: inherit;
		max-height: inherit;
		margin-top: 3em;
	}
	footer .pagetop {
		width: 6vw;
		max-width: inherit;
		height: 6vw;
		max-height: inherit;
	}
    
    footer p {
    color: #fff;
    font-size: 12px;
    padding: 20px;
}
    
    .bgScreen {
		top: 10vw;
		height: 100vw;
		max-height: 96vh;
		max-height: calc(100vh - 10vw);
	}
    
    
    	#catchVisual {
		/*
		height: 66.25vw;
		*/
		height: 100vw;
	}
  

    .top_container { width:100% !important;}
.top_container img{ position: absolute;
    top: 70%;  

    }   
    

    #back{ position:fixed; bottom:10px; right:-30px; z-index:9999;}
#back img{ width:60%;}
    
    
    
    


    
    
    
     /* メイン背景 */ 
    
.main_bg01{background:url("../images/top.gi") center center no-repeat #000; background-size:80%;
    background-attachment: fixed;}
    
.main_bg02{ background-size:100%;
    background-attachment: fixed;}
    
.main_bg04{background:url("../images/sp_part_bg01.jpg") top center repeat-y; background-size:contain;
 background-attachment: fixed;}
    
    .main_bg05{background:url("../images/part_bg02.jpg") top center repeat-y #89c4d6; 
    background-attachment: fixed; background-size:contain;
}
     
     
 /* white背景 */    
.bg_white{background-size:cover;
    background-attachment: fixed;}
    
.bg_white02{background:url("../images/bg_white02.png") top center repeat-y; background-size:cover;
    background-attachment: fixed;}
    
/* container_背景 */   
    
.bg_color01{background-color:#fffc00;}
.bg_color02{background:#fff;    background-attachment: fixed;      }
.bg_color03{background:#fefc4f;     background-attachment: fixed;    }
.bg_color04{background-color:#ffffff;}
    
    
/* container_共通レイアウト */   

.container{ width:100%; padding:0px 0; z-index:300; position: relative;}  
.container_block01{  margin:0 2%;  min-width:90%; padding:30px;}
.container_block02{ margin:0 5%;  min-width:90%;}
.container_box01{ max-width:100%; margin:0 auto; padding:0 5%;}
.container_box02{ max-width:100%; padding:0;}
    .container_block01 h2{line-height:2em !important;}
.container_block01 h2:first-line{  font-size:20px !important;}

.container h2:first-line { margin-bottom:10px; font-size:20px; line-height:0.8em; color:#fff;}
.container h2{ margin-bottom:30px; font-size:15px; font-weight:bold; line-height:1.6em; text-align:center; color:#fff; border-bottom:3px dotted #fff; width:100%;
padding-bottom:10px;}
.container h2 img{ height:60px;}
.container h3{ font-size:20px; font-weight:bold; text-align:center; margin:20px 0;}
    
    
    
    
    
.lang .flexBlock{}
.lang .flexBlock li{ color:#fff; background-color:#000; flex-basis:48%; text-align:center; font-size:16px;}
.lang .flexBlock li a{display:block; width:100%; padding:10px;}
    

    
 /* about */ 
    
 #about { padding-bottom:50px;}
  
.img_contest{ width:70%; margin:0 auto; display:block;}
.img_text01{ width:100%; margin:0 auto; display:block;}  
.btn_list01{flex-direction:column;}
 li.btn01{ list-style: none; font-weight: bold; font-size: 16px; flex: 0 1 auto; text-align:left; flex-basis: 50%;
    padding: 10px;}
 li.btn01 a{display:block; background-color:#000; color:#fff; padding:20px; width:100%;     padding-left: 10vw;}
    li.btn01 a:hover{display:block; background:none; color:#000; padding:20px 0 18px 0; width:100%; border:1px solid #000;     padding-left: 17vw;}
    
    
    
    
    
    
 /* jury */ 

    ul.jury_list01{display:flex; justify-content:center; margin-top:0px; flex-wrap:wrap;}
    li.jury{list-style:none; flex:0 1 auto; width:50%; padding:5px 5px; text-align:center;}
    li.jury a:hover{opacity:0.7; display:block;}
    li.jury img{ width:100%;}
    li.jury p:nth-of-type(2){font-size:10px; color:#fff; line-height:1.6em; margin-top:5px; height:auto;}
    li.jury p:nth-of-type(1){font-size:16px; color:#fff; line-height:1em; margin-top:10px;}
 #jury .frame{ padding:20px 0 0 0;}
        
.inline_block{ width:100%; padding:5%; position:relative;}
.inline_block dl{ display:flex; flex-wrap:wrap; flex-direction:column;}
.inline_block dt{width:100%;}
.inline_block dd{width:100%;}
.inline_block dd h2{font-size:25px; margin-bottom:20px; margin-top:20px;}
.inline_block dd h2 span{font-size:15px; display: block; margin-top: 10px;}
    
.inline_block dd p:nth-of-type(1){margin-bottom:20px;}
.inline_block dd p:nth-of-type(2){margin-bottom:20px;}
.inline_block dd p:nth-of-type(3){margin-bottom:20px; font-size:12px;}
.inline_block dt img{width:100%;}
.inline_block dd img{fill:#000;}
.jury_icon li{display:inline; margin-right:5px;}
.jury_icon li img{width:10%;}
    
    .inline_base{

  width: 100%; 
  margin: 30px auto;
  padding: 20px;
 }
  .mfp-close{
    z-index: 10;
    position: relative;
    font-size: 12px;
    width: auto;
    height: auto;
    padding: 0;
  }    
    
    
 /* schedule */ 
    
    
#schedule .frame{ padding:0 0 0 0;}
#schedule img{ width:100%;}

    
    
 /* prize */ 
    
 #prize .frame{ padding:0 0 20px 0;}    
    #prize .prize_list{ margin-bottom:40px; flex-direction:column;}
    #prize p{color:#000;}
    #prize .thumbBlock{width:100%; margin-right:0%; margin-bottom:40px;}
    #prize .thumbBlock img{ width:100%; height:auto;}
    #prize .textBlock{width:100%;}
    
    #prize .text01{ text-align:center; margin-bottom:60px; color:#fff;}
    #prize h3{ text-align:center; color:#fff; font-size:20px; padding:2%;  display:inline-block; margin:0; border:1px solid #fff; display:block;}
    #prize .textBlock p{ margin-top:30px; color:#fff;}
 
    #prize .prize_bumon h3{ text-align:center; color:#fff; font-size:20px; padding:2%; display:inline-block; margin:0; display: block;}
    #prize .h2_border {    border-top: 3px dotted #fff;    padding: 30px;    margin-bottom: 70px;}  
/* entry */
    
    
     .entry_schedule { align-items: center; flex-direction:column !important; margin:20px 0;}
 #entry .frame{ padding:20px 0;}   
 #entry .container_box01{ text-align:left; padding-bottom:50px;}
    #entry .container_block02{ padding:20px;}
    #entry .container_box01 h3{ text-align:left; margin-bottom:16px; font-size:16px;}
    #entry h2{ color:#000; border-bottom: 3px dotted #000;}
    #entry h2:first-line { margin-bottom:10px; font-size:20px; line-height:0.8em; color:#000;}
    #entry .entry_schedule li{border:2px solid #000;  text-align:center; padding:15px 2%; flex-basis:100%; width:100%; font-size:10px; line-height:1.2em;}
    #entry .entry_schedule li.arrow{border:none; width:2%; height:10px; text-align:center; padding:15px 0; font-weight:bold; font-size:6px; flex-basis:2%;}
    #entry .entry_img{flex-direction:column;}
    #entry .entry_img div{flex-basis:100%;}
    #entry .entry_img div img{width:100%; margin-left:0%; margin-top:20px;}
    #entry .strong{background-color:#fff; padding:1%; font-size:14px; line-height:1.2em;}

    .entry_thema{ margin-bottom:10px; flex-direction: column;}
.thema_item{ flex-basis:100%; color:#000; padding:5px 2%; margin:10px 0%; font-size:12px; text-align:center;  border:3px solid #000;}

/* faq */
    
 #qa h3{ text-align:left; color:#fff; font-size:16px; padding:1%; display:inline-block; margin:0; margin-bottom:20px; border:1px solid #000;}    
.textIndent dt,.textIndent dd {	margin-left: 2em;	text-indent: -2em; color:#fff; margin-bottom:15px; line-height:1.8em; font-size:12px;}
.textIndent dt span:nth-child(1),.textIndent dd span:nth-child(1) {	margin-right: 0.75em; font-size:12px;} 
.textIndent dd { margin-bottom:30px;}    
.textLightBlue{color:#0012ff;} .textPink{color:#fffc00;} 
      
    	#supporters {
		margin-top: -1vw;
		padding: 5vw 0;
	}
	#supporters .widthWrapper li,
	#supporters .widthWrapper li img.cover {
		height: 15vw;
	}
	#supporters .widthWrapper li > a.textBlock {
		width: 5.5em;
	}
    
    #supporters h1{ font-size:1em !important;}
    #supporters h2{ font-size:1em !important;}
    
.pazzle video{width:100%;}
#grand video{width:100% !important;}
.pazzle img{ width:100%;}
.resultBlock{margin-bottom:50px;}
    .pazzle iframe{width:100%;}
    
.pazzle .flex_column2 li{flex-basis:48%;}
.pazzle .flex_column2 li img{width:100% !important;}
.pazzle .flex_column5 li{flex-basis:48%;}
.pazzle .flex_column5 li video{width:100% !important;}

.add_text02{text-align:center; font-size:12px; line-height:1.4em;}
.textBlock01 p:nth-of-type(1){ font-size:16px;}
    
       .parts01{text-align:center;}
.parts01 img{ width:120px; padding:0px 0 30px 0;}
    
}





